Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 18:40:29 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>First of all, i understand the schedule of deliveries... the issue here is the behaviour of your delivery team... i can detail the issue tru phone conversation or in person... </div>
<div>My work schedule is shifting, i am not in my flat all the time, why you will deliver the item on the spot without prior time.... then, you will teach me to ask my colleague to receive the item? Not all the time i can bother them.... </div>
<div>I told him if it is possible to deliver in my office??? He reply, no i cant, i have schedule.... so, what more i am??? I patronize centrepoint product but the delivery team affect the good deeds of your company...</div>
<div><br></div>
<div>I just received the item, but he dont even apologize atleast... </div>
<div><br></div>
<div>Its like my all my fault...<br><div>
<br><div>
<br><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Mar 27, 2023 at 20:58, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv0815010660"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div><span dir="ltr" style="font-size:14px">Hi Reynato,</span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span dir="ltr" style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Thank you for getting in touch with Centrepoint. </span></div>
<div><br></div>
<div><span dir="ltr" style="font-size:14px">We are truly sorry for the inconvenience caused to you.<br><br></span></div>
<div><span dir="ltr" style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Please provide us with more details about your complaint to further assist you.</span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Looking forward to hearing from you.</span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Your friends,</span></div>
<div><span dir="ltr" style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Centrepoint Support Team</span></div>
</div></div></div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5933911